
Grupo 6A 2025 - Feature #5877

Feature # 5789 (New): Fase 3

Informe 3

11/24/2025 12:12 AM - bastian cruz

Status: New Start date: 12/02/2025

Priority: Normal Due date: 12/22/2025

Assignee:  % Done: 0%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2025 12:39 AM - bastian cruz

- Due date set to 12/23/2025

- Start date changed from 12/16/2025 to 12/02/2025

- Estimated time set to 1.50

#2 - 11/24/2025 12:42 AM - bastian cruz

- Due date changed from 12/23/2025 to 12/22/2025
